.html50743d7eb3c22c45 {
	background-color:#ffffff;
	background-image:none;
}
.body8c8445a28536826a {
	margin:0;
	padding:0;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:22px;
	-webkit-text-size-adjust:100%;
}
.pageContenta845137e9b91b423 {
	box-sizing:border-box;
	margin:0;
	padding:15px 15px 15px 15px;
	min-width:1030px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv7cb648b53753977d {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:1000px;
	justify-content:center;
	position:relative;
}
.pageArea44fe7e73143d3a4f {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:164px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent84559074b0719240 {
	position:relative;
	margin:0;
	padding:0;
	min-height:164px;
	line-height:22px;
}
.pageItem607eca82761cea6c {
	position:absolute;
	left:30px;
	top:46px;
	width:940px;
	height:118px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.itemContent941b6663447e778f {
	width:100%;
	height:100%;
	position:relative;
}
.paragraph6478f697d72ab2f2 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:48px;
}
.text3d62b69c8ba0245c {
	font-family:'Papyrus','Courier','monospace';
	font-size:48px;
	color:#f40000;
	line-height:56px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageArea2e8d49608e6c87e2 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:60px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContente273c1788f7814bd {
	position:relative;
	margin:0;
	padding:0;
	min-height:60px;
	line-height:22px;
}
.pageItem8bb87d7e3122955e {
	position:absolute;
	left:70px;
	top:0px;
	width:827px;
	height:30px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000 #000000 #000000 #ffffff;
}
.menuLink3d9c3f331ad74ca0, .menuLink3d9c3f331ad74ca0:link, .menuLink3d9c3f331ad74ca0:visited {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Papyrus','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuLink3d9c3f331ad74ca0:hover, .menuLink3d9c3f331ad74ca0:active, .menuActive9b9ed6c6d86e33da {
	display:block;
	margin:0px;
	width:200px;
	height:22px;
	padding:8px 0px 0px 0px;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
	background-color:transparent;
	background-image:none;
	font-family:'Papyrus','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
	text-align:center;
}
.menuItembb6c1b614bb4cb27 {
	position:absolute;
	display:block;
	left:0px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem4865d3e1a7812367 {
	position:absolute;
	display:block;
	left:200px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItem5d1e93857fb088f9 {
	position:absolute;
	display:block;
	left:400px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.menuItemd587973e1c247a92 {
	position:absolute;
	display:block;
	left:600px;
	top:0px;
	padding:0px;
	width:200px;
	height:30px;
	float:left;
}
.pageArea961f94298dd5d5c1 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:350px;
	background-color:#fefbff;
	background-image:url(../media/Mandelblute.jpg);
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	background-position:left top;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent82965656a991c979 {
	position:relative;
	margin:0;
	padding:0;
	min-height:350px;
	line-height:22px;
}
.pageItem6b5155d991979474 {
	position:absolute;
	left:56px;
	top:30px;
	width:406px;
	height:105px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph32529bbd0eb91a5 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:18px;
}
.texta7bb81a1c469b867 {
	font-family:'Papyrus','Helvetica','Arial','sans-serif';
	font-size:18px;
	color:#ffffff;
	line-height:26px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAread56d7c56f6697b8b {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:150px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7b5e7c7764907fb4 {
	position:relative;
	margin:0;
	padding:0;
	min-height:150px;
	line-height:22px;
}
.pageItema090be958e706f4e {
	position:absolute;
	left:606px;
	top:39px;
	width:293px;
	height:100px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph7e80373d506a3b72 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:14px;
}
.text7a2534525a5d5570 {
	font-family:'Calibri','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.paragraphda22d75a4f9f55a2 {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:9px;
}
.textc1b47fb7279d76d1 {
	font-family:'Calibri','Helvetica','Arial','sans-serif';
	font-size:9px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.paragraph444086b58735b86b {
	margin:0px;
	padding:0px;
	text-align:center;
	line-height:10px;
}
.text66869287837362a1 {
	font-family:'Calibri','Helvetica','Arial','sans-serif';
	font-size:10px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.linkd85c8a56b17c941d, .linkd85c8a56b17c941d:link, .linkd85c8a56b17c941d:visited {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:10px;
	color:#0000ff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkd85c8a56b17c941d:hover {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:10px;
	color:#0096ff;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.linkd85c8a56b17c941d:active {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:10px;
	color:#ff0000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.text5c8c85e7578127de {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:10px;
	color:#000000;
	line-height:18px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem66786a31c1dc151 {
	position:absolute;
	left:527px;
	top:86px;
	width:454px;
	height:2px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.line43303f5aec72a48d {
	width:454px;
	height:1px;
	border-top-width:2px;
	border-top-style:solid;
	border-top-color:#000000;
}
.pageItem4bb76b74daa220c7 {
	position:absolute;
	left:553px;
	top:22px;
	width:386px;
	height:46px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.textf072bab9b1c36977 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#df231e;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageIteme7bc65934d7465a2 {
	position:absolute;
	left:56px;
	top:19px;
	width:452px;
	height:88px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.textebf55d7f84e51c96 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ff0000;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.pageAreaa787127b7fbd52cd {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent7a9fae69889c6096 {
	position:relative;
	margin:0;
	padding:0;
	min-height:500px;
	line-height:22px;
}
.cookies995f7cce8d4c6492 {
	background-color:rgba(255, 255, 255, 0.9);
	background-image:none;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:#666666 #000000 #000000 #000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:left;
	line-height:22px;
	padding:25px 25px 25px 25px;
}
.buttonLinkce832486776ccfca, .buttonLinkce832486776ccfca:link, .buttonLinkce832486776ccfca:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkce832486776ccfca:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:21px;
	padding:7px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.html2681e39aa643adac {
	background-color:#e2e2e2;
	background-image:none;
}
.pageContentcaad2f8d666940b4 {
	box-sizing:border-box;
	margin:0;
	padding:0px 0px 0px 0px;
	min-width:500px;
	min-height:100vh;
	overflow:hidden;
}
.lineDiv3d58ccc9839ec64f {
	display:flex;margin:0;
	padding:0;
	line-height:0px;
	min-width:500px;
	justify-content:center;
	position:relative;
}
.pageArea5db36f7659d575ce {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:500px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea698db3c57e749936 {
	position:relative;
	width:500px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:350px;
	background-color:#fefbff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageArea98907d8727b1da52 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:674px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentcd9f3ca397a074ce {
	position:relative;
	margin:0;
	padding:0;
	min-height:674px;
	line-height:22px;
}
.pageItem5fdb455760c543a3 {
	position:absolute;
	left:109px;
	top:19px;
	width:782px;
	height:286px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem503770808bc5de1 {
	position:absolute;
	left:61px;
	top:0px;
	width:876px;
	height:620px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.picture814681b580506bdc {
	width: 876px;
	height: 620px;
	border-width:0;
}
.pageItem96cb2e77684c7874 {
	position:absolute;
	left:203px;
	top:620px;
	width:594px;
	height:54px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaa58f4c3779c05663 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:400px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentbd8685aec678de3c {
	position:relative;
	margin:0;
	padding:0;
	min-height:400px;
	line-height:22px;
}
.pageItemaf991765a90c9da {
	position:absolute;
	left:313px;
	top:76px;
	width:400px;
	height:311px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.form998d74949e5f7994 {
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
	align-content:flex-start;
	margin-right:-15px;
}
.formLabel6d7949802a69b03b, .text6d7949802a69b03b {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}
.formElementDivb4cb825e49d41a90 {
	display:inline-block;
	margin-right:15px;
	margin-bottom:10px;
	width: 400px;
}
.formElement82943d651f7777ab {
	width: 388px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
}
.formElement79312a88b5838f88 {
	min-width:388px;
	height:100px;
	min-height:100px;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	
	text-align:left;
	line-height:22px;
	
	padding:5px 5px 5px 5px;
	
	border: 1px solid #666666;
	border-radius:2px;
	background-color:#ffffff;
	margin:0;
	display:block;
	resize:none;
}
.flexBoxBr602c92a660ee48d5 {
	flex-basis:100%;
	width:0;
	height:0;
	overflow:hidden;
}
.buttonLinkc4b68e626eee8e57, .buttonLinkc4b68e626eee8e57:link, .buttonLinkc4b68e626eee8e57:visited {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#ffffff;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#000000;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc4b68e626eee8e57:hover {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#666666;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#ffffff;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.buttonLinkc4b68e626eee8e57:active {
	display:inline-block;
	box-sizing:content-box;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0;
	width:148px;
	height:24px;
	padding:9px 0px 0px 0px;
	border:1px solid #666666;
	background-color:#000000;
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:16px;
	color:#ffffff;
	line-height:16px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	text-align:center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;cursor:pointer;
}
.formColor58c58f906a4f8b7f {
	color:#ff0000
}
.pageArea748e7369dd7f7753 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:966px;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContentdb767b9182777b76 {
	position:relative;
	margin:0;
	padding:0;
	min-height:966px;
	line-height:22px;
}
.pageItem85551394275c96b {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:966px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:#0bade3;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph88249656697eec5c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:12px;
}
.text4f72ac20ae8f53f3 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:12px;
	color:#000000;
	line-height:20px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageArea7dabb09a8a7c9316 {
	position:relative;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	min-height:1466px;
	background-color:#0bade3;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaContent528af4376f9b84b4 {
	position:relative;
	margin:0;
	padding:0;
	min-height:1466px;
	line-height:22px;
}
.pageItem347eb34b6f51a22f {
	position:absolute;
	left:0px;
	top:0px;
	width:1000px;
	height:1466px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:#0bade3;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragrapha459b7d5c0c66553 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.textc67caf919a3ce480 {
	font-family:'Helvetica Neue','Helvetica','Arial','sans-serif';
	font-size:14px;
	color:#000000;
	line-height:22px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
